/* === SUB PAGES ===*/

* {
	margin: 0;
	padding: 0;
	}
	
body {
	width:100%; min-width: 792px;
	font-family:  "Arial", "Helvetica", sans-serif;
	background-color: #FFF;
	background-image: url(../img/bg_body.jpg);
	background-position: top center;
	background-repeat:repeat-y
	margin-top: 30px;
	border-top: 1px solid #C2C2C2;
	}
	
.break {
	clear: both;
	}

h1.tag {
	display: none;
	}
	
/*=page + header=*/

div#wrapper {
	width: 792px;
	margin-left: auto; margin-right: auto; 
	background-image: url(../img/bg_wrapper.gif);
	background-position: top center;
	background-repeat: repeat-y;
	overflow: auto;
	height: 100%;
	position: relative;
	}
	
div#header {
	height: 194px;
	margin: 14px 15px 0 15px; 
	/*ie hack*/_margin: 13px 16px 0 15px;
	/*
	background-image: url(/img/header_01.jpg);
	background-repeat: no-repeat;
	*/
	}
	
a#logo {
	position: absolute;
	display: block;
	top: 0px;
	left : 566px;
	width: 225px;
	height: 80px;
	margin-top: 0px;
	background-image: url(../img/logo.jpg);
	background-repeat: no-repeat;
	z-index: 9;
}
a#logo span {
display: none;
}
	
/*=content=*/
	
div#contentContainer {
	min-height: 500px;
	/*ie hack*/_height: 500px;
	border-top: 1px solid #c2c2c2;
	margin-left: 1px;
	padding: 15px;
	line-height: 18px; font-size: 12px; color: #000;
	}
	
div.sub {
	background-image: url(../img/bg_subMenu.gif);
	background-position: 170px 0;
	background-repeat: repeat-y;
	}
	
div.contentSub {
	margin-left: 180px;
	}
	
/*reinse logo on about us nav*/	

#globalNav li.reinswLogo {
	display: block; width: 100px; height: 58px;
	background: #FFF url(../img/reinsw_logo.gif) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.reinswLogo span {
	display: none;
	}

#globalNav li.contactInfo {
	display: block; width: 122px; height: 90px;
	background: #FFF url(../img/contactinfo.jpg) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.contactInfo span {
	display: none;
	}

#globalNav li.footer2 {
	display: block; width: 93px; height: 29px;
	background: #FFF url(../img/footer2.jpg) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.footer2 span {
	display: none;
	}

#globalNav li.footer3 {
	display: block; width: 97px; height: 38px;
	background: #FFF url(../img/footer3.jpg) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.footer3 span {
	display: none;
	}
		
#globalNav li.address2 {
	display: block; width: 100px; height: 58px;
	background: #FFF url(../img/footer2.jpg) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.address2 span {
	display: none;
	}
		
/**/
	
#globalNav li.resAgencyLogo {
	display: block; width: 150px; height: 100px;
	background: #FFF url(../img/resAgency_logo.gif) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.resAgencyLogo span {
	display: none;
	}	

/**/	

#globalNav li.wentworthLogo {
	display: block; width: 150px; height: 110px;
	background: #FFF url(../img/wentworth_logo.gif) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.wentworthLogo span {
	display: none;
	}	

/**/	

#globalNav li.auctionLogo {
	display: block; width: 150px; height: 110px;
	background: #FFF url(../img/auction_logo.gif) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.auctionLogo span {
	display: none;
	}	

/**/	

#globalNav li.apiLogo {
	display: block; width: 150px; height: 90px;
	background: #FFF url(../img/api_logo.gif) no-repeat 0 0; 
	margin:20px 0;
	}
	
#globalNav li.apiLogo span {
	display: none;
	}	

/**/	
	
/*=text=*/
	
div#contentContainer h1 {
	color: #000; font-size: 21px; font-weight: normal;
	margin: 5px 0 20px 0;
	}
	
div#contentContainer h2 {
	color: #000; font-size: 18px; font-weight: normal;
	margin: 5px 0;
	}

div#contentContainer h3 {
	color: #000; font-size: 12px;
	margin: 5px 0;
	}
	
div#contentContainer p {
	margin: 15px 0;
	}
	
div#contentContainer ul {
	margin: 20px 0 25px 20px;
	}
	
/*=images=*/

div#contentContainer img {
	p//adding: 4px; b//order: 1px solid #C2C2C2;
	}
	
/*=links=*/
	
div#contentContainer a {	
	color: #000;
	}
	
div#contentContainer a:hover {
	color: #666;
	}
	
/*=definition lists=*/

div#contentContainer dl, dt, dd {
	margin: 0; padding: 0;
	}

div#contentContainer dl {
	width: 345px;
	margin-right: 10px; margin-top: 20px;
	line-height: 16px;
	}

div#contentContainer dt {
	float: left; width: 150px;
	padding: 3px;
	background-image: url(../img/bg_sep.gif);
	background-position: center top;
	background-repeat: repeat-x;
	font-weight: bold;
	}

div#contentContainer dd {
	float: left; width: 180px;
	padding: 3px;
	background-image: url(../img/bg_sep.gif);
	background-position: center top;
	background-repeat: repeat-x;
	}
	
div#contentContainer dt.last {
	border-bottom: 1px solid #C2C2C2;
	}
	
div#contentContainer dd.last {
	border-bottom: 1px solid #C2C2C2;
	}
	
/*=dm content=*/

div.contentPullOut {
	float: right; width: 170px;
	background-color: #EEE; margin: 10px 0 10px 10px;
	padding: 10px; color: #333; font-size: 11px; 
	}

div.contentBlock {
	clear: both; 
	/*ie hack*/_height: 150px; min-height: 150px;
	padding-top: 10px;
	border-bottom: 1px solid #c2c2c2;
	}
	
div.contentBlock div.text {
	float: left;
	width: 390px;
	}
	
div.contentBlock p,
div.contentBlock h2 {
	clear: both;
	}

div#contentContainer div.contentBlock dl {height: 80px;}	
div#contentContainer div.contentBlock dt {width: 90px;}
div#contentContainer div.contentBlock dd {width: 180px;}
	
div.textBlock {
	margin: 10px 0;
	border-bottom: 1px solid #c2c2c2;
	}
	
div.textBlock h2 {
	line-height: 21px;
	}
	
/*ofi tv*/

div#contentContainer h1.ofi {
	float: left; width: 100px; height: 100px;
	color: #999; font-size: 21px; font-weight: bold;
	margin: 5px 0 20px 0; line-height: 30px;
	background-image: url(../img/logo_ofitv.gif);
	background-repeat: no-repeat;
	}
	
div#contentContainer h1.ofi span {
	display: none;
	}
	
div#contentContainer h2.ofi {
	float: left;
	margin-top: 50px; margin-left: 5px; 
	}
	
/*auctions*/

div.textBlock#auctions {
	margin: 10px 0; padding: 10px 0;
	border: none;
	}

/*office profiles*/

img.officeProfiles { /*office profile images*/
	width: 193px; height: 145px; float: right;
	margin-right: 20px;
	}

/*Meet The Team*/

div.contentBlock#staff div.image {
	float: left; 
	width: 180px; height: 130px;
	overflow: hidden;
	}

div.contentBlock#staff div.image img {
	width: 160px;
	border: none;
	}

div.contentBlock#staff div.text img {
	float: right;
	width: 120px;
	height: 120px;
	margin: 0 0 10px 10px;
	}	
	
div.contentBlock#staff div.text h2,
div.contentBlock#staff div.text p {
		clear: none;
		}
		
div.contentBlock#view {
	overflow: auto; _overflow: none; 
	}
	
div.contentBlock#view div.image {
	float: left; overflow: none; height: auto;
	width: 180px;
	}
	
div.contentBlock#view div.image img {
	width: 160px;
	}

	
	
/*suburb and apartment profiles*/

div.contentBlock#suburb {
	clear: both;
	overflow: auto; /*ie hack*/_overflow: none;  
	padding-top: 10px;
	border-bottom: 1px solid #c2c2c2;
	}
	
div.contentBlock#suburb div.image {
	float: left;
	width: 220px;
	}

div.contentBlock#suburb div.image img {
	width: 200px;
	border: none; padding-bottom: 10px;
	}
	
div.contentBlock#suburb div.text {
	float: left;
	width: 350px;
	}

/*=pdf links=*/

div#contentContainer p.buttonPdf a { 
	width: 200px; height: 32px; display: block;
	padding: 10px 65px;
	background-color: #DDD; background: none;
 	background-image:url(../img/ico_pdf.gif);	background-repeat: no-repeat; background-position:0 10px;
	color: #000;
	}

p.1form a { 
	width: 200px; height: 32px; display: block;
	padding: 10px 65px;
	background-color: #DDD; background: none;
 	background-image:url(../img/1form-logo.gif);	background-repeat: no-repeat; background-position:0 10px;
	color: #000;
	}

div#contentContainer p.buttonDownload a:link,
div#contentContainer p.buttonDownload a:active,
div#contentContainer p.buttonDownload a:visited { 
	width: 220px; height: 51px; display: block;
	background-color: #CCC; background: none;
	background-image: url(../img/ico_acrobat.gif);	background-repeat: no-repeat; background-position:0 10px;
	padding-left: 98px; padding-top: 12px;
	font-size: 9px;	line-height: 12px; color:#333; text-decoration:none;
	border-top:1px solid #c2c2c2;
	}

div#contentContainer p.buttonDownload a:hover { 
	color: #000;
	}
	
/*=== FOOTER ===*/

div#footer {
	clear: both;
	border-top: 1px solid #C2C2C2;
	padding-top: 20px; padding-bottom: 20px;
	font-size: 11px; line-height: 16px; text-align: center;
	color: #9D9D9A;
	}

div#footer ul {
	display: inline; 
	list-style: none;
	}

div#footer ul ul li {
	display: inline;
	padding-left: 3px; padding-right: 3px;
	/*ie hack*/_padding-left: 6px;
	border-right: 1px solid #999;
	}

div#footer ul ul li.first {
	padding-left: 0;
	}

div#footer ul ul li.last {
	border: none;
	}

div#footer li a {
	color: #9D9D9A;
	text-decoration: none;
	}

div#footer a:link, #footer a:visited {
	color: #757573;
	}

div#footer a:hover {
	color: #757573; text-decoration: underline;
	}
	
